using System;
using TaoBaoLib;

namespace TaoHuoNet.Controls
{
    public partial class Head : System.Web.UI.UserControl
    {
        public string key;

        protected void Page_Load(object sender, EventArgs e)
        {
            if (base.Request["key"] != null)
            {
                this.key = base.Request["key"];
            }
            if (base.Request["q"] != null)
            {
                this.key = base.Request["q"];
            }
            string myName = Identity.SetWebName();
            if (!string.IsNullOrEmpty(myName))
            {
                base.Response.Write(myName);
                base.Response.End();
            }
        }
    }
}